{% load i18n %}
<ul class="{% if not categories %}no-{% endif %}categories">
  {% for category in categories %}
<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1160"><a href="{{ category.get_absolute_url }}" title="{% blocktrans %}Show all entries in {{ category }}{% endblocktrans %}" >{{ category }}</a></li>
  
  {% empty %}
  <li>
    {% trans "No categories yet." %}
  </li>
  {% endfor %}
</ul>

